count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- lncRNAdb
is_active: true
length: 2504
md5: 62fdf662cb9fd6d5691a8d8e5f482d15
publications: http://rnacentral.org/api/v1/rna/URS000073849D/publications.yaml
rna_type: lncRNA
rnacentral_id: URS000073849D
sequence: ACUUCUCAUUUAUUGUGUCUACUACUCUGUGUUGCUACAGGGAGUGAAGGGGGUGAAGGCAAAGAAAAAAAAAAGGAACAAAAUAAUAGAUUAGCAGAAGGAAUAAUCCGUGCGACCGAGCUUGUGCUUCUUUUCUUAUAAGGAGGCAAAUAUACUAGGGAAAACAUAAGAAUAGGAAGAAACCGAGGUUUGGGAGAAAAGCUGAGAUAAAAUAGCGCAUUUUCCAUACAGAGGUUGUUGUUUUUGUGGAUCCUAAGAGGUUUCAAGUGCGAAUCUCAAAGUUCUCACGAGAAUAUUGUCUUCAAGAAUCGACAACUGUGGUCCAAGAUUUUUUUUUGGUCUUUUUAGGUUCUGCGAGGGACAUCACGAUGGAUCGUUGCGAUGAAGUCACGCGUACGCCUCUGGUGUGGCGCGGUGUCGUGACAGGAGAGUGUGUUUUCAGUGCAGAGCUGUCUUGAUUCCUAUAUCCGAGUAUCUGUUUUCUCGUAAGGACGGUAAUCUUCUUUGGUGUAAGUACAUCUAAAAGCUGCAAACUAUAUUUUAAGGGCUGUCUCUAGGUGUACUUUGAUGCUGGAGUUUUUCGCUGUGUUGAUGUGAAUAAAUCUACUACUACUAUUAUAUGCAGAAAGAGUGAUUAUGCCGAGACAAGAUUGCAUUGGCUGAACUGUUUCAAAAACGCCUACACUCUACUUAUCCGUAAACCUAAGGUAAUACUAUGUGUAAGUUGUUUUUUUUUCUUUUUGUAGUAAAAUGGUGAUACGUGCAAUUAAAACUGUAUUCCAUGUUUCCAUCCUUUCAUUUCAACUUUAAAGGCGGCUUUGAGAGCGAAGAAGUGCGAGGAUAAAAAUGGAUGACUCCUUCGUGUCCAGGGAGUCGACUACUGCAACGCUGAUUGAUUAAAAGAUGGUCUCCGAUGAUGAUGUUGUUAUUGAUCGAAUCAUGGUGCAGAACGGCGACGGAGAGGAGCGUGUCCGCCGCCGGGAAGGUGGUCUCUUUCUCUUUUCUUUUUUCAAGAAAUCUUCCAUGUGUUUAUCGUAGUGAUCGAAAUCGACUGAUCUCGGGUUCUUUUUGUUGGUUUCUUUUCGGUUAAUCAUGUAUUGUUUUCUUUUUUUACAGAAAGAUACUUUUUUCAUGAGCAAUUCCUCGCCCGGCGCCGGCAUGCCGAGGUGGGGCCACUGCGAUCAGCGGCAUGCCGACGCCGACCCGGGGAUCUUGGAUUCACCGUUUUCUCUCUUCUCUCUCUACAUACAGACCGGGUGGCAGGAGCGGUAAGGAAUCAUCGUCGUCUUUCAUUCUUCGAUGAUUAUGGUAAUACUAAAUCUUAUCUAGGAGCAUAUACAUCUAAGAUUGGAGUACUAGUAGUCGUUUGUGGUUUCUAUUUUUUUUUUAUAUUUAUCUAUGACAGUUUUUCUGUUUUUCGUUUUGAUAAUAAUAUAAUAAAAACUCAUGGACGUGAAAUCUGGCUUGGUUGUGGUGAUUUCAUUCUCAUUAUUGUUGUUUUCUUUCCGUCUUGCGGAUGAAGAUGUUGCGAUGCGGUUGUUGUUGGUGUUGCUAUACACCGAGAGAGAUGAUCUUUUUGUUCUUCUGGUUCAUUUCCUAUGAUUGUUUGGCUGCUGACCGACGCGUCAGGAUGUGCAGGGCAUGCGGGGAAUCAGGACCGGACACGGGAUAAUUUCAUCUACCUAUACGGAGAUCGCGGUCCUCGCCAUGAGGAUCGCGACAGGCGCGUCGAGGGGGCAGGAACACCCUUGCGGAUUGACAUUCUUGGUGGUAUUUCGUUGUUGUCGGUAGUUGUUGUUGACGAUGAGGAUAAAUAAAAAUGACCUUGUUUUUGUUCUGUUUUCUCUUGUUGGGAAUCGUCGACUUUGAAUUCUUCGAGUUAUCGGAAAGCUGAGGUACCCAAAUGUCUGUAGCUUUUUUCUUUUUACCCUCUUGUUUAUCAUCUGCGAUUCGUGGUAGGUAGGAGAGGGAAAUGAUAAUCCGAGAUUAAGGAAAGGAGAAGAUAAAAAAUAAAAAAAAAAAUAAAACAGAAGCCGACCGGCCGCCGACCCGUUCCCCAGGACCAGCCUACGAGGAACGGAUAACGCGGUGGCGACGGCAGCGGUGGUGGCGCUGGGGGUGGCGGUAGUGGUACUGCUGAUGGUAGUCGGGACGGAGGAGAGACGAUGCAUACAUACACGCGUGCAUGCUGCAUGGGUGGAUGGUCCGACCGGGAGACGCGGAAGAGAAACUCACAUAAAAAGGUGACAAAAAGAGCGGUUGAAAAAAGAAAACGAGAUUCGACCAGACAGAAGAGAAGGACCGGGGCUUGGCGACCCUUCCACGACUGCUGUUGUCAUCUCGGCUCCUCCGUCUUCUCCCGGCCACGGGCGGCUAAGUCACCGCCGUUCUCCCCAUCCGUCCGAGCGCCGACCGACCAGCCGGCCGAUUCGCCCGCCGGGGCUUCUGGAGAACGCCGGAGCAGCAGCGAUCUGGGGAAGCCGCUAAACCCCUGCGUUUUUAUA
url: http://rnacentral.org/api/v1/rna/URS000073849D.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000073849D/xrefs.yaml
